a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    border: 0;
    font-size: 100%;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.f {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.f--center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center
}

@font-face {
    font-family: Circular Pro Book;
    font-style: normal;
    font-weight: 450;
    src: url(../images/CircularPro-Book.42502858.woff2) format("woff2"), url(../images/CircularPro-Book.2b11a166.woff) format("woff")
}

@font-face {
    font-family: Circular Pro Medium;
    font-style: normal;
    font-weight: 500;
    src: url(../images/CircularPro-Medium.a0c8c0d8.woff2) format("woff2"), url(../images/CircularPro-Medium.80fc1af0.woff) format("woff")
}

.smoothing {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

html {
    font-size: 62.5%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll
}

body,
html {
    width: 100%;
    background-color: #201f20!important;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #fff;
    color: #f1f1f1;
    font-family: Circular Pro Book, sans-serif;
    font-size: .97222vw;
    line-height: 1;
    overflow: hidden
}

body.show-grid:after {
    background-image: repeating-linear-gradient(90deg, transparent, transparent calc(4.16667% - 1px), rgba(255, 0, 0, .33) calc(4.16667% - 1px), rgba(255, 0, 0, .33) 4.16667%);
    background-size: 100% 4.16667%;
    content: "";
    height: 100vh;
    left: 0;
    pointer-events: none;
    position: fixed;
    top: 0;
    width: calc(100% + 1px);
    z-index: 999
}

.loading * {
    cursor: progress !important
}

img {
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle
}

svg {
    pointer-events: none
}

section {
    position: relative
}

::selection {
    background-color: #003464 !important;
    color: #fff
}

::-moz-selection {
    background-color: #003464 !important;
    color: #fff
}

.white-selection ::selection {
    background-color: hsla(0, 0%, 100%, .99) !important;
    color: #000
}

.white-selection ::-moz-selection {
    background-color: hsla(0, 0%, 100%, .99) !important;
    color: #000
}

.a,
a,
a:visited {
    -webkit-tap-highlight-color: transparent;
    color: #fff;
    outline: 0;
    pointer-events: auto;
    text-decoration: none
}

h1,
h2,
h3,
h4 {
    text-rendering: optimizelegibility
}

a,
img {
    -webkit-user-drag: none;
    user-drag: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

pre {
    font-family: Inconsolata, Lucida Console, Monaco, monospace;
    font-size: 1.4rem;
    line-height: 1.3em;
    margin: 9rem;
    max-width: 50rem;
    text-align: left;
    text-transform: none;
    white-space: pre-wrap
}

b,
strong {
    font-weight: 700
}

.dg * {
    pointer-events: auto
}

.dg.ac {
    z-index: 999 !important
}

.dg.ac .close-button,
.dg.ac .property-name {
    color: #fff
}

.hiding {
    position: absolute !important
}

.hidden {
    opacity: 0;
    visibility: hidden !important
}

.scrollable {
    width: 100%;
    z-index: 1
}

.is-mobile .scrollable {
    overflow: hidden
}

.page-wrapper {
    min-height: 100vh
}

.prllx {
    overflow: hidden
}

.grabbing {
    cursor: -webkit-grabbing;
    cursor: grabbing
}

.softShadow {
    -webkit-box-shadow: 0 0 48px -6px rgba(0, 0, 0, .29);
    box-shadow: 0 0 48px -6px rgba(0, 0, 0, .29)
}

.softTextShadow {
    text-shadow: 0 0 10px hsla(0, 0%, 59%, .79)
}

.bgCover {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover
}

.expo {
    font-size: 2.4vmin;
    line-height: 1;
    padding-bottom: .3em;
    position: absolute;
    right: 1.1em;
    top: .6em;
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}

.embed-container {
    height: auto;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative
}

.embed-container embed,
.embed-container iframe,
.embed-container object {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.header {
    font-size: .90278vw;
    left: 0;
    line-height: 1.6;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    top: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    z-index: 9
}

.is-mobile .header {
    height: 100vh;
    position: absolute
}

.header .logo {
    display: inline-block;
    margin-left: 4.16667%;
    margin-top: 4.5rem;
    overflow: hidden;
    pointer-events: auto;
    position: relative;
    width: 5.7rem
}

.is-mobile .header .logo {
    margin-left: 8.33333%;
    margin-top: 3.5rem;
    width: 6.4rem
}

.header .logo svg {
    fill: #fff
}

.header .logo span {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0
}

.header .button {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
    background: #2c71f6;
    border-radius: 3em;
    color: #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 2.2em;
    justify-content: center;
    margin-left: .65em;
    padding: 0 .85em;
    white-space: nowrap;
    z-index: 2
}

.is-mobile .header .button {
    bottom: 12vw;
    display: none;
    font-size: 6.66667vw;
    left: 50%;
    margin: 0;
    min-width: 76vw;
    padding: 0 .55em;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.header a.button:hover {
    color: #fff;
    opacity: 1
}

.header nav {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: inherit;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    pointer-events: auto;
    position: absolute;
    right: 4.16667%;
    top: 4rem
}

.header nav .header_menu {
    overflow: hidden;
    position: relative
}

.header nav a {
    color: inherit;
    font-size: 1.4rem;
    opacity: 1;
    padding: .1em .55em
}

.is-mobile .header nav a:last-child {
    padding-right: 0
}

@media (hover:hover) {
    .header nav a:hover {
        opacity: .65
    }
}

.header .qr-ball {
    background: #fff;
    border-radius: 50%;
    height: 20.53333vw;
    left: 0;
    mix-blend-mode: difference;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 20.53333vw
}

.footer {
    height: 100vh;
    position: relative;
    width: 100%;
    z-index: 3;
    background-image: url("images/frontpage/contact.jpg");
    opacity: 0.8;
}

/*Set home footer height depending on the screen size*/
@media (min-width: 721px) {
    .footer {
        height: 100vh;
    }
}

@media (max-width: 720px) {
    .footer {
        height: 420px;
    }
}

#not-found .footer,
.footer_video {
    left: 0;
    position: absolute;
    top: 0
}

.footer_video {
    height: inherit;
    opacity: .9999;
    overflow: hidden;
    width: inherit;
}

#not-found .footer_video video {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.footer .home_titles {
    pointer-events: none
}

.is-mobile .footer .home_titles {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    font-size: 9.33333vw;
    justify-content: flex-start;
    padding-top: 9vw
}

#not-found .footer .home_titles {
    display: none
}

.footer .home_titles .title {
    pointer-events: auto
}

.footer_cta {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #2c71f6;
    border-radius: 3em;
    color: #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: .97222vw;
    height: 2.2em;
    margin-top: 2vw;
    padding: 0 .85em;
    white-space: nowrap
}

.is-mobile .footer_cta {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    bottom: 41vw;
    font-family: Circular Pro Book, sans-serif;
    font-size: 6.66667vw;
    height: 2.5em;
    justify-content: center;
    left: 0;
    letter-spacing: 0;
    margin-top: 7vw;
    position: absolute;
    width: 79.16667%
}

#not-found .footer_cta {
    display: none
}

.footer_bottom {
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.2rem;
    left: 4.16667%;
    letter-spacing: .05em;
    margin-bottom: 3vw;
    position: absolute;
    width: 91.66667%
}

.is-mobile .footer_bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-bottom: 6vw;
    z-index: 2
}

.footer_bottom .powered-by {
    left: 0;
    padding: .4em 0;
    position: absolute;
    top: 0
}

.is-mobile .footer_bottom .powered-by {
    display: none
}

.footer_bottom .copyright {
    margin: auto;
    opacity: .5;
    padding: .4em 0
}

.footer_bottom nav {
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    right: 0;
    top: 0
}

.is-mobile .footer_bottom nav {
    font-size: 1.4rem;
    margin: auto auto 3.5vw;
    position: relative
}

.footer_bottom nav a {
    padding: .4em .65em
}

.footer_bottom nav .langs {
    margin-left: .65em
}

.footer_bottom .lang-select {
    font: inherit;
    font-size: inherit;
    letter-spacing: inherit
}

.footer_bottom .lang-select-btn {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: .4em 0 .4em .65em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-shadow: 1px 1px 1px #888888;/*Add this one here in order to be able to see the text even in white background*/
}

.footer_bottom .lang-select-btn .icon {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-left: .5em;
    margin-top: .5rem
}

.footer_bottom .selLanguage {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    visibility: hidden
}

.footer_bottom .selLanguage ul {
    padding-bottom: 1em;
    /*-webkit-transform: translateY(-100%);
    transform: translateY(-100%)*/
}

.footer_bottom .selLanguage ul li {
    background: #2c71f6
}

.footer_bottom .selLanguage ul li a {
    display: block;
    opacity: .8;
    padding: .75em 1em
}

.footer_bottom .selLanguage ul li a:hover {
    opacity: 1
}

.footer_bottom .selLanguage ul li:last-child a {
    padding-bottom: 1.2em
}

.loader {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
    background: #0163ac;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.38889vw;
    height: 100vh;
    justify-content: center;
    left: 0;
    opacity: 1;
    position: fixed;
    top: 0;
    width: 100%
}

.video-background {
    height: inherit;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: inherit
}

.video-background video {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%
}

.is-edge .video-background video {
    height: auto;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto
}

.page_header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: Circular Pro Medium, sans-serif;
    justify-content: center;
    line-height: 1;
    padding: 13vw 0 1.5vw;
    position: relative;
    text-align: center;
    width: 100%
}

.is-mobile .page_header {
    padding-top: 50vw
}

.page_header .title {
    font-size: 8.68056vw
}

.is-mobile .page_header .title {
    font-size: 17.33333vw;
    line-height: 1.1;
    margin: auto;
    width: 91.66667%
}

.page_header .baseline {
    color: #1997fc;
    font-size: 1.38889vw;
    margin-top: 1vw
}

.is-mobile .page_header .baseline {
    font-size: 5.33333vw;
    margin: 3vw auto auto;
    width: 91.66667%
}

.page_content {
    margin: auto;
    padding-bottom: 9vw;
    position: relative;
    width: 41.66667%
}

.is-mobile .page_content {
    margin-bottom: 18vw;
    margin-top: 15vw;
    width: 83.33333%
}

.page_content h2 {
    font-family: Circular Pro Medium, sans-serif;
    font-size: 1.38889vw;
    margin-top: 4vw
}

.is-mobile .page_content h2 {
    font-size: 5.33333vw;
    margin-top: 12vw
}

.page_content p {
    color: #fff;
    font-size: .97222vw;
    line-height: 1.6;
    margin-top: 1.4vw
}

.is-mobile .page_content p {
    font-size: 3.73333vw;
    margin-top: 6vw
}

.page_gif {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100vh;
    justify-content: center;
    width: 100%
}

.page_gif video {
    width: 41.66667%
}

.is-mobile .page_gif video {
    width: 100%
}

.arrow-bottom {
    bottom: 4rem;
    position: absolute;
    right: 4.1vw;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    width: 1.7rem
}

.is-mobile .arrow-bottom {
    display: none
}

.home_titles {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: Circular Pro Medium, sans-serif;
    height: inherit;
    justify-content: center;
    margin-left: 8.33333%;
    position: relative;
    z-index: 2;
    text-shadow: black 0.1em 0.1em 0.2em;
}

.home_titles .intro * {
    text-align: left;
    text-indent: 40px;
}

.is-mobile .home_titles {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.home_titles strong {
    color: #2c71f6;
    font-weight: inherit
}

.home_titles .title {
    font-size: 4.86111vw;
    line-height: 1.2
}

.is-mobile .home_titles .title {
    font-size: 9.33333vw
}

.de-DE.is-mobile .home_titles .title,
.nl-NL.is-mobile .home_titles .title {
    font-size: 7.33333vw;
    line-height: 1
}

.home_titles .baseline {
    font-size: 1.11111vw;
    line-height: 1.2;
    margin-top: 1.8vw
}

.home_titles .baseline strong {
    color: #2c71f6
}

.is-mobile .home_titles .baseline {
    font-size: 4.26667vw;
    margin-bottom: 37vw;
    margin-right: 8.33333%
}

.home_intro {
    background: #fff;
    position: relative;
    width: 100%;
}
/*Set home intro height depending on the screen size*/
@media (min-width: 721px) {
    .home_intro {
        height: 100vh;
    }
}

@media (max-width: 720px) {
    .home_intro {
        height: 420px;
    }
}

.home_intro .home_titles .title {
    margin-top: 5.8vw
}

.home_intro_videos {
    height: inherit;
    opacity: .9999;
    width: inherit
}

.home_intro_videos .intro {
    z-index: 1
}

.home_intro_videos .intro-loop {
    opacity: 0
}
.home_create {
    background: #201f20;
    padding: 12vw 0 7vw
}

.home_create .home_titles {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 0;
    text-align: center;
    width: inherit
}

.home_create .home_titles .title {
    font-size: 4.68056vw; /* from 8.68056vw; to 4.68056vw; - Modified in order to fit in more text */
    line-height: 1
}

.is-mobile .home_create .home_titles .title {
    font-size: 12.33333vw; /* from 17.33333vw; to 12.33333vw; - modified to fit more text */
    line-height: 1.1;
    margin-top: 5vw /* from 42 to 20 */
}

.de-DE.is-mobile .home_create .home_titles .title,
.nl-NL.is-mobile .home_create .home_titles .title {
    font-size: 12.33333vw
}

.home_create .home_titles .baseline {
    font-size: 1.11111vw;
    line-height: 1.5;
    margin-top: 1.4vw
}

.is-mobile .home_create .home_titles .baseline {
    font-size: 4.26667vw;
    margin: 16vw 0 0;
    width: 87.5%
}

.home_create_coins {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.home_create_coins .prllx {
    overflow: visible
}

.home_create_coins .coins {
  	display: none;
    position: absolute
}

.home_create_coins .coins img,
.home_create_coins .coins video {
    left: 0;
    opacity: .5;
    position: absolute;
    top: 0;
    width: 100%
}

.home_create_coins .coin_1 {
    left: 61.7%;
    top: 9.3vw;
    width: 8.40278%
}

.is-mobile .home_create_coins .coin_1 {
    top: 28.3vw;
    width: 32.26667vw
}

.home_create_coins .coin_2 {
    left: 17.1%;
    top: 35.5vw;
    width: 8.68056%
}

.is-mobile .home_create_coins .coin_2 {
    left: 5%;
    top: 148vw;
    width: 37vw
}

.home_create_coins .coin_3 {
    left: 75.4%;
    top: 36vw;
    width: 9.09722%
}

.is-mobile .home_create_coins .coin_3 {
    display: none
}

.is-tablet .home_create_coins .coin_3 {
    display: block
}

.home_create_facts {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    margin-bottom: 3vw;
    margin-top: 9vw;
    width: 100%
}

.is-mobile .home_create_facts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: row;
    _margin-top: 48vw;
    position: relative;
    z-index: 2
}

.home_create_facts li {
    margin-left: 4.76667%;
    width: 17.29167%;
    z-index:999;
}

.is-mobile .home_create_facts li {
    text-align: right;
    _margin-left: 14%;
    width: 62.5%
}

.home_create_facts li:not(:first-child) {
    margin-left: 3.54167%;
    text-align: left;
}

.is-mobile .home_create_facts li:not(:first-child) {
    _margin-left: 25%
}

.home_create_facts li .title {
    font-family: Circular Pro Medium, sans-serif;
    font-size: 1.38889vw;
    line-height: 1.2
}

.is-mobile .home_create_facts li .title {
    font-size: 5.33333vw
}

.home_create_facts li .text {
    color: #fff;
    font-size: .97222vw;
    line-height: 1.6;
    margin-top: 1.2vw
}

.is-mobile .home_create_facts li .text {
    font-size: 3.73333vw;
    margin-top: 5vw
}

.is-mobile .home_create_facts li .text br {
    display: none
}

.home_send {
    padding: 12vw 0;
    position: relative;
    background-color: #242424;
}

.home_send .prllx {
    overflow: visible
}

.home_send .home_titles {
    margin-left: 54.16667%;
    margin-right: 4.16667%;
    width: inherit
}

.is-mobile .home_send .home_titles {
    margin: 22vw 0 0;
    text-align: center
}

.home_send .home_titles .title {
    font-size: 4.86111vw;
    line-height: 1.1
}

.is-mobile .home_send .home_titles .title {
    font-size: 13.33333vw;
    line-height: 1.1;
    margin: auto
}

.nl-NL.is-mobile .home_send .home_titles .title {
    font-size: 12.33333vw
}

.home_send .home_titles .baseline {
    font-size: 1.11111vw;
    line-height: 1.6;
    margin-top: 1.4vw
}

.is-mobile .home_send .home_titles .baseline {
    font-size: 4.26667vw;
    margin: 10vw auto auto
}

.home_send_video {
    height: 24vw;
    left: 20.83333%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-48%);
    transform: translateY(-48%);
    width: 25%
}

.home_send_video video {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: .9999999;
    width: 100%
}

.is-mobile .home_send_video {
    height: auto;
    left: 0;
    margin: auto;
    position: relative;
    top: 0;
    -webkit-transform: none;
    transform: none;
    width: 83%
}

.home_scan {
    padding-bottom: 9vw;
    position: relative
}

.is-mobile .home_scan {
    padding-bottom: 0
}

.home_scan .prllx {
    overflow: visible
}

.home_scan .home_titles {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    text-align: center;
    width: 41.66667%
}

.is-mobile .home_scan .home_titles {
    margin-top: 15vw;
    width: 100%
}

.home_scan .home_titles .title {
    font-size: 8.68056vw;
    line-height: 1
}

.is-mobile .home_scan .home_titles .title {
    font-size: 17.33333vw;
    line-height: 1.1;
    margin: auto;
    width: 62%
}

.is-mobile .home_scan .home_titles .title br {
    display: none
}

.home_scan .home_titles .baseline {
    font-size: 1.11111vw;
    line-height: 1.6;
    margin-top: 1.4vw
}

.is-mobile .home_scan .home_titles .baseline {
    font-size: 4.26667vw;
    margin: 12vw auto auto;
    width: 91.66667%
}

.home_scan_qr-code {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 20.53333vw;
    justify-content: center;
    margin: 5vw auto auto;
    opacity: 0;
    overflow: hidden;
    visibility: hidden;
    width: 20.53333vw
}

.home_scan_qr-code-image {
    width: 50%
}

.home_scan_qr-code-image:hover {
    cursor: none
}

.home_scan_qr-code img {
    width: 100%
}

.home_scan_qr-code svg {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 2.3%;
    visibility: hidden;
    width: 100%
}

.is-mobile .home_scan_qr-code {
    height: 108vw;
    margin-left: -4vw;
    margin-top: 12vw;
    opacity: 1;
    visibility: visible;
    width: 108vw
}

.is-mobile .home_scan_qr-code img {
    margin: auto;
    width: 75%
}

.home_scan_qr-code-wrapper {
    mix-blend-mode: difference;
    position: relative;
    z-index: 2
}

.is-mobile .home_scan_qr-code-wrapper {
    mix-blend-mode: normal
}

.home_payment {
    background: #fafafa;
    color: #595959;
    overflow: hidden;
    padding-top: 10vw;
    position: relative;
    z-index: 3
}

.is-mobile .home_payment {
    background: #fff;
    margin-top: -35vw;
    _padding-top: 30vw
}

.home_payment .prllx {
    overflow: visible
}

.home_payment .home_titles {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto auto 0vw;
    text-align: center
}

.is-mobile .home_payment .home_titles {
    _margin-bottom: 20vw
}

.is-mobile .home_payment .home_titles br {
    display: none
}

.home_payment .home_titles .title {
    color: #151515;
    font-size: 4.86111vw;
    line-height: 1;
    width: 50%
}

.is-mobile .home_payment .home_titles .title {
    font-size: 13.33333vw;
    line-height: 1.1;
    width: 83.33333%
}

.is-mobile .home_payment .home_titles .title br {
    display: none
}

.de-DE.is-mobile .home_payment .home_titles .title,
.nl-NL.is-mobile .home_payment .home_titles .title {
    font-size: 9.33333vw
}

.home_payment .home_titles .baseline {
    font-size: 1.11111vw;
    line-height: 1.6;
    margin-top: 1.4vw;
    width: 41.66667%
}

.is-mobile .home_payment .home_titles .baseline {
    font-size: 4.26667vw;
    margin: 5vw auto auto;
    width: 86.33333%
}

.home_payment_logos {
    width: 100%
}

.home_payment_logos>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    white-space: nowrap;
}
.is-mobile .home_payment_logos>div {
    height: 500px;
}
.home_payment_logos span {
    display: block
}

.home_payment_logos img {
    _width: 72vw
}

.is-mobile .home_payment_logos img {
    _width: fit-content;
    height: 100%;;
}

.page_404 {
    height: 100vh;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.page_404 .home_titles {
    pointer-events: none
}

.page_404 .title {
    font-size: 5.55556vw;
    pointer-events: auto
}